:root {
  --gallery-page-main-bg: #ffffff;
  --gallery-page-header-color: #3d658f;
  --gallery-page-photos-cont-bg: #f2f4f8;
  --gallery-page-photos-cont-highlight: #add8e6;
}

#main-wrapper {
  background: var(--gallery-page-main-bg);
}

#gallery-header {
  color: var(--gallery-page-header-color);
}

#photos-cont {
  background: var(--gallery-page-photos-cont-bg)
}

.photo-item {
  padding: 5px;
  width: 180px;
  height: 120px;
  object-fit: cover;
}

.photo-item:hover {
  cursor: pointer;
  background-color: var(--gallery-page-photos-cont-highlight);
}
